








/* MNUnknownFileReadError */
"description1" = "MindNode 文档数据无法被读取。";
"failureReason1" = "提供的文件似乎是损坏的。";

/* MNUnknownPasteboardReadError */
"description2" = "MindNode 粘贴板由于未知原因而不能被读取。";
"failureReason2" = "发生一个未知错误。";

/* MNWriteCouldntMakeTIFFError */
"description3" = "TIFF 图像无法被创建，因为它将会是空的。";
"failureReason3" = "TIFF 图像将是空的。";

/* MNUnknownFileWriteError */
"description4" = "MindNode 无法储存文档。";
"failureReason4" = "储存当前文档是不允许的。";

/* MNUnknownPrintError */
"description5" = "MindNode 无法打印文档。";
"failureReason5" = "打印当前文档失败。如果问题继续请联系技术支持。";

/* MNNoNodesPrintError */
"description6" = "MindNode 无法打印任何空的文档。";
"failureReason6" = "在打印前请添加节点到文档。";

/* MNUnsuportedDocumentVersionError */
"description7" = "MindNode 无法加载提供的文档。";
"failureReason7" = "文档是由新版本的程序创建的。请使用内置的软件更新工具来安装最新版本。";